Application: gvSIG desktop - gvSIG bugs #5622
Anadir varias tablas a la vez
04/14/2021 01:25 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3220

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En la ventana de "Anadir capa", tanto si se elige de "Base de datos", como de "VCSGis", aunque se marquen los checkbox de varias

tablas, sélo se carga la Gltima en marcar.

History

#1 - 04/28/2021 06:13 PM - Joaquin del Cerro Murciano
- gvSIG build set to 3218

- Target version set to 2.6.0-3220

- Status changed from New to Fixed

Ha sido resuelto al reescribir el panel de afadir capa desde BBDD en relacion al ticket #5605

#2 - 05/14/2021 09:53 AM - Joaquin del Cerro Murciano
- Hito set to Fase 01

#3 - 05/19/2021 11:39 AM - Alvaro Anguix

- Status changed from Fixed to Closed
